Bug 165908 - libavc1394 is LGPL, rpm header mistakenly reports it as GPL
libavc1394 is LGPL, rpm header mistakenly reports it as GPL
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libavc1394 (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks: 171491
  Show dependency treegraph
 
Reported: 2005-08-13 19:09 EDT by Thomas Vander Stichele
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-22 16:28:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Vander Stichele 2005-08-13 19:09:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Epiphany/1.6.3

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -qi libavc1394
2.
3.
  

Additional info:
Comment 1 Thomas Vander Stichele 2005-09-17 11:14:44 EDT
warren, poke
Comment 3 Warren Togami 2005-12-22 16:28:00 EST
Fixed thanks.

Note You need to log in before you can comment on or make changes to this bug.